.bg {
   
    background-image: url(../fundo/bg/audio_visual.png);
}

.texto {
    display: block;
    
    font-size: 1.5em;
    text-indent: 10%;
    text-align: left;
    color: #000; 
}

h3 {
    display: block;
    
    font-size: 1.5em;
    text-align: center;
    color: #000; 
}


.titulo {
    display: block;
    
    font-size: 1.5em;
    text-indent: 10%;
    text-align: left;
    color: #000;
}

iframe#frame {
    position: absolute;
    top: -1040px;
    left: 170px;
   
    width: 100%;
	height: 800px;
	padding: 0px;
	margin: 0px;
	border: none;
	overflow: hidden;
    
}

iframe#frame::-webkit-scrollbar {
    display: none;
}

iframe#principal {
    
	width: 80%;
	height: 700px;
	padding: 0px;
	margin: 0 10%;
	border: none;
	overflow: hidden;
}

iframe#principal::-webkit-scrollbar {
    display: none;
}

iframe#cent {
    
	width: 80%;
	height: 700px;
	padding: 0px;
	margin: 0 10%;
	border: none;
	overflow: hidden;
}

iframe#cent::-webkit-scrollbar {
    display: none;
}


/* meun azul */

header {
    position: relative;
	margin: 0 14.2% 0px 0; 
}
	
	header h1 {
		float: left; 
        font-size: 36px;
		font-weight: normal;
	}
	
	header nav {
		float: center; text-align: center;
		padding: 6px 0 0 0;
        
                
	}
		header nav ul {
            list-style: none;
            text-align: center;
            margin-right: 10%;
            
		}


			header nav li{
                float: right; font-size: 10pt;
				background-color: rgba(40, 162, 237, .9);                
			}

            header nav li a {
                display: block;
                padding: 7px;
                
            }
           

       
/* background menu */
      	
            header nav ul li :hover {
                display: block;
                background-color: rgba(255, 255, 255, .5);
                transition: background-color 1s;
                color: #000;
                    }



			header nav li:nth-child(1):before {
				content: "";
				color: #a2a2a2;
                
                }        

			header nav li:nth-child(2):before {
				content: "";
				color: #a2a2a2;
			}
			header nav li:nth-child(3):before {
				content: "";
				color: #a2a2a2;
			}
			header nav li:nth-child(4):before {
				content: "";
				color: #a2a2a2;
			}
			header nav li:nth-child(5):before {
				content: "";
				color: #a2a2a2;
			}

            header nav li:nth-child(6):before {
				content: "";
				color: #a2a2a2;
			}
			header nav li:nth-child(7):before {
				content: "";
				color: #a2a2a2;
			}
			header nav li:nth-child(8):before {
				content: "";
				color: #a2a2a2;
			}
			header nav li:nth-child(9):before {
				content: "";
				color: #a2a2a2;
			}
			header nav li:nth-child(10):before {
				content: "";
				color: #a2a2a2;
                
			}
			/*esconde sub-menu*/


                header nav li ul {
                    position: relative;
                    top: 0px;
                    left: 0px;
                    display: none;
                    
                    
                }    


header nav li ul:hover {
    display: block;
    
}






                            header nav li:hover ul, header nav li.over ul{
                                display:block;
                                
                                
                            }

/* fim menu azul */


/* Menu laranja */


header#menu2 {
    position: relative;
	margin: 0 15% 0px 0; 
}
	
	header#menu2 h1 {
		float: left; 
        font-size: 36px;
		font-weight: normal;
	}
	
	header#menu2 nav {
		float: center; text-align: center;
		padding: 6px 0 0 0;
        
                
	}
		header#menu2 nav ul {
            list-style: none;
            text-align: center;
            margin-right: 10%;
            
		}


			header#menu2 nav li{
                float: right; font-size: 10pt;
				background-color: rgba(255, 179, 0, 0);                
			}

            header#menu2 nav li a {
                display: block;
                padding: 7px;
                
            }
           

       
/* background menu */
      	
            header#menu2 nav ul li :hover {
                display: block;
                background-color: rgba(255, 255, 255, .5);
                transition: background-color 1s;
                color: #000;
                    }



			header#menu2 nav li:nth-child(1):before {
				content: "";
				color: #a2a2a2;
                
                }        

			header#menu2 nav li:nth-child(2):before {
				content: "";
				color: #a2a2a2;
			}
			header#menu2 nav li:nth-child(3):before {
				content: "";
				color: #a2a2a2;
			}
			header#menu2 nav li:nth-child(4):before {
				content: "";
				color: #a2a2a2;
			}
			header#menu2 nav li:nth-child(5):before {
				content: "";
				color: #a2a2a2;
			}

            header#menu2 nav li:nth-child(6):before {
				content: "";
				color: #a2a2a2;
			}
			header#menu2 nav li:nth-child(7):before {
				content: "";
				color: #a2a2a2;
			}
			header#menu2 nav li:nth-child(8):before {
				content: "";
				color: #a2a2a2;
			}
			header#menu2 nav li:nth-child(9):before {
				content: "";
				color: #a2a2a2;
			}
			header#menu2 nav li:nth-child(10):before {
				content: "";
				color: #a2a2a2;
                
			}
			/*esconde sub-menu*/


                header#menu2 nav li ul {
                    position: relative;
                    top: 0px;
                    left: 0px;
                    display: none;
                    
                    
                }    


header#menu2 nav li ul:hover {
    display: block;
    
}






                            header#menu2 nav li:hover ul, header#menu2 nav li.over ul{
                                display:block;
                                
                                
                            }



/* fim menu laranja */


marquee {
    display: block;
    position: absolute;
    background: url('../images/fundo_vintage7.png') no-repeat;
    background-size:cover;
    padding: 12px;
    left: 0;
    top: 11em;
    z-index: -1;
}



nav#menuesq {
        position: relative;
        display: block;
        
}

nav#menuesq ul{
        width: 100%;
        list-style: none;
        /*text-transform: uppercase;*/
        position: relative;
        top: 0px;
        left: -30px;
        z-index: 1;
        
    
}



nav#menuesq li {
        display:block;
        width: 100%;
        font-size: 12pt;
    text-align: center;
        padding: 5px;
        margin: 0px;
        transition: background-color 1s;
}

nav#menuesq li ul {
    position: relative;
    display: none;
    z-index: -1;
    left: 10%;
    
}

nav#menuesq ul li {
    position: relative;
    display: block;
    width: 100%;
    
    background-color: rgba(247, 177, 17, .9);
    
    
}




nav#menu li ul:hover {
    display: block;
    
    
}

nav#menuesq li:hover{
        /*background-color: #707070;*/
         background-color: rgba(220, 72, 26, .9);
}

nav#menuesq li:hover ul{
        display:block;
        position: absolute;
        width: 150%;
        padding: 0px;
        
        left: 100%;
        
        
}


nav#menuesq a {
        color: #000;
        text-decoration: none;
        font-style: normal;
}

nav#menuesq a:hover {
        color: #000;
        /*text-decoration: underline;*/
        font-weight: 600;
        display: inline;        
}

nav#menuesq li#bx:hover ul{
        display:block;
        
       
                                
}

.baixo {
   position: relative;
   left: 0px;
   bottom: 22em;
}

.baixo1 {
    position: relative;
    left: 0px;
    bottom: 8em;    
}


li#baixo {
    position:relative;
    left: 0px;
    bottom: 98px;
    
}

.logofloat {
    display: block;
    position: relative;
    float: left;
    left: 10%;
}